﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.form-control:focus {
    border-color: #b72025 !important;
}

/******Clases para personalizar colores de enlaces - jzaldana 21/2/2018**********/

/*Css para la caja del usuario*/

.m-card-user__email_tegra {
    color: #ffffff;
    line-height: 1.3;
}


.m-card-user__name_tegra {
    display: block;
    padding: 0 0 0 0;
    font-size: 1.3rem;
    font-weight: 400;
    line-height: 1.5;
    color: #FFFFFF;
}

/*Fin del css de la caja de menu*/

/*CSS para el menu*/

@media (min-width: 993px) {
    .m-header-menu.m-header-menu--skin-light_tegra .m-menu__nav > .m-menu__item > .m-menu__link .m-menu__link-icon {
        color: #ffffff;
    }

    .m-header-menu.m-header-menu--skin-light_tegra .m-menu__nav > .m-menu__item > .m-menu__link .m-menu__link-bullet.m-menu__link-bullet--dot > span {
        background-color: #ffffff;
    }

    .m-header-menu.m-header-menu--skin-light_tegra .m-menu__nav > .m-menu__item > .m-menu__link .m-menu__link-bullet.m-menu__link-bullet--line > span {
        background-color: #ffffff;
    }

    .m-header-menu.m-header-menu--skin-light_tegra .m-menu__nav > .m-menu__item > .m-menu__link .m-menu__link-text {
        color: #ffffff;
    }

    .m-header-menu.m-header-menu--skin-light_tegra .m-menu__nav > .m-menu__item > .m-menu__link .m-menu__hor-arrow {
        color: #ffffff;
    }

    .m-header-menu.m-header-menu--skin-light_tegra .m-menu__nav > .m-menu__item.m-menu__item--active > .m-menu__link .m-menu__link-icon {
        color: #716aca;
    }

    .m-header-menu.m-header-menu--skin-light_tegra .m-menu__nav > .m-menu__item.m-menu__item--active > .m-menu__link .m-menu__link-bullet.m-menu__link-bullet--dot > span {
        background-color: #716aca;
    }

    .m-header-menu.m-header-menu--skin-light_tegra .m-menu__nav > .m-menu__item.m-menu__item--active > .m-menu__link .m-menu__link-bullet.m-menu__link-bullet--line > span {
        background-color: #716aca;
    }

    .m-header-menu.m-header-menu--skin-light_tegra .m-menu__nav > .m-menu__item.m-menu__item--active > .m-menu__link .m-menu__link-text {
        color: #777676;
    }

    .m-header-menu.m-header-menu--skin-light_tegra .m-menu__nav > .m-menu__item.m-menu__item--active > .m-menu__link > .m-menu__hor-arrow {
        color: #716aca;
    }

    .m-header-menu.m-header-menu--skin-light_tegra .m-menu__nav > .m-menu__item:hover > .m-menu__link .m-menu__link-icon, .m-header-menu.m-header-menu--skin-light .m-menu__nav > .m-menu__item.m-menu__item--hover > .m-menu__link .m-menu__link-icon {
        color: #777676;
        line-height: 1;
        font-size: 1.5rem;
        font-weight: 500;
    }

    .m-header-menu.m-header-menu--skin-light_tegra .m-menu__nav > .m-menu__item:hover > .m-menu__link .m-menu__link-bullet.m-menu__link-bullet--dot > span, .m-header-menu.m-header-menu--skin-light .m-menu__nav > .m-menu__item.m-menu__item--hover > .m-menu__link .m-menu__link-bullet.m-menu__link-bullet--dot > span {
        color: #777676;
        line-height: 1;
        font-size: 1.1rem;
        font-weight: 500;
    }

    .m-header-menu.m-header-menu--skin-light_tegra .m-menu__nav > .m-menu__item:hover > .m-menu__link .m-menu__link-bullet.m-menu__link-bullet--line > span, .m-header-menu.m-header-menu--skin-light .m-menu__nav > .m-menu__item.m-menu__item--hover > .m-menu__link .m-menu__link-bullet.m-menu__link-bullet--line > span {
        color: #b72025;
        line-height: 1;
        font-size: 1.1rem;
    }

    .m-header-menu.m-header-menu--skin-light_tegra .m-menu__nav > .m-menu__item:hover > .m-menu__link .m-menu__link-text, .m-header-menu.m-header-menu--skin-light .m-menu__nav > .m-menu__item.m-menu__item--hover > .m-menu__link .m-menu__link-text {
        color: #777676;
        font-size: 1.1rem;
        font-weight: 500;
    }

    .m-header-menu.m-header-menu--skin-light_tegra .m-menu__nav > .m-menu__item:hover > .m-menu__link > .m-menu__hor-arrow, .m-header-menu.m-header-menu--skin-light .m-menu__nav > .m-menu__item.m-menu__item--hover > .m-menu__link > .m-menu__hor-arrow {
        color: #777676;
        line-height: 1;
        font-size: 0.8rem;
    }
    /*Submenu*/
    .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav {
        background-color: #ffffff;
        -webkit-box-shadow: 0px 0px 15px 1px rgba(69, 65, 78, 0.2);
        -moz-box-shadow: 0px 0px 15px 1px rgba(69, 65, 78, 0.2);
        box-shadow: 0px 0px 15px 1px rgba(69, 65, 78, 0.2);
    }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav > .m-menu__item > .m-menu__link .m-menu__link-icon {
            color: #6b6565;
            font-weight: 500;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav > .m-menu__item > .m-menu__link .m-menu__link-bullet.m-menu__link-bullet--dot > span {
            background-color: #6b6565;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav > .m-menu__item > .m-menu__link .m-menu__link-bullet.m-menu__link-bullet--line > span {
            background-color: #6b6565;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav > .m-menu__item > .m-menu__link .m-menu__link-text {
            color: #6b6565;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav > .m-menu__item > .m-menu__link .m-menu__hor-arrow {
            color: #6b6565;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav > .m-menu__item.m-menu__item--active > .m-menu__link .m-menu__link-icon {
            color: #353535;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav > .m-menu__item.m-menu__item--active > .m-menu__link .m-menu__link-bullet.m-menu__link-bullet--dot > span {
            background-color: #353535;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav > .m-menu__item.m-menu__item--active > .m-menu__link .m-menu__link-bullet.m-menu__link-bullet--line > span {
            background-color: #353535;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav > .m-menu__item.m-menu__item--active > .m-menu__link .m-menu__link-text {
            color: #716aca;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav > .m-menu__item.m-menu__item--active > .m-menu__link > .m-menu__hor-arrow {
            color: #716aca;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav > .m-menu__item:hover > .m-menu__link .m-menu__link-icon, .m-header-menu.m-header-menu--submenu-skin-light .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav > .m-menu__item.m-menu__item--hover > .m-menu__link .m-menu__link-icon {
            color: #d92b30;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav > .m-menu__item:hover > .m-menu__link .m-menu__link-bullet.m-menu__link-bullet--dot > span, .m-header-menu.m-header-menu--submenu-skin-light .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav > .m-menu__item.m-menu__item--hover > .m-menu__link .m-menu__link-bullet.m-menu__link-bullet--dot > span {
            background-color: #d92b30;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav > .m-menu__item:hover > .m-menu__link .m-menu__link-bullet.m-menu__link-bullet--line > span, .m-header-menu.m-header-menu--submenu-skin-light .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav > .m-menu__item.m-menu__item--hover > .m-menu__link .m-menu__link-bullet.m-menu__link-bullet--line > span {
            background-color: #d92b30;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav > .m-menu__item:hover > .m-menu__link .m-menu__link-text, .m-header-menu.m-header-menu--submenu-skin-light .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav > .m-menu__item.m-menu__item--hover > .m-menu__link .m-menu__link-text {
            color: #d92b30;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav > .m-menu__item:hover > .m-menu__link > .m-menu__hor-arrow, .m-header-menu.m-header-menu--submenu-skin-light .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav > .m-menu__item.m-menu__item--hover > .m-menu__link > .m-menu__hor-arrow {
            color: #716aca;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content > .m-menu__item {
            border-right: 1px solid #f6f7fa;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__heading > .m-menu__link-text {
            color: #b72025;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__heading > .m-menu__link-icon {
            color: #5f6281;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item > .m-menu__link .m-menu__link-icon {
            color: #b8bece;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item > .m-menu__link .m-menu__link-bullet.m-menu__link-bullet--dot > span {
            background-color: #b8bece;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item > .m-menu__link .m-menu__link-bullet.m-menu__link-bullet--line > span {
            background-color: #b8bece;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item > .m-menu__link .m-menu__link-text {
            color: #676c7b;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item > .m-menu__link .m-menu__hor-arrow {
            color: #b9c1d4;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item.m-menu__item--active > .m-menu__link .m-menu__link-icon {
            color: #716aca;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item.m-menu__item--active > .m-menu__link .m-menu__link-bullet.m-menu__link-bullet--dot > span {
            background-color: #716aca;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item.m-menu__item--active > .m-menu__link .m-menu__link-bullet.m-menu__link-bullet--line > span {
            background-color: #716aca;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item.m-menu__item--active > .m-menu__link .m-menu__link-text {
            color: #716aca;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item.m-menu__item--active > .m-menu__link > .m-menu__hor-arrow {
            color: #716aca;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item:hover > .m-menu__link .m-menu__link-icon, .m-header-menu.m-header-menu--submenu-skin-light .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item.m-menu__item--hover > .m-menu__link .m-menu__link-icon {
            color: #716aca;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item:hover > .m-menu__link .m-menu__link-bullet.m-menu__link-bullet--dot > span, .m-header-menu.m-header-menu--submenu-skin-light .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item.m-menu__item--hover > .m-menu__link .m-menu__link-bullet.m-menu__link-bullet--dot > span {
            background-color: #716aca;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item:hover > .m-menu__link .m-menu__link-bullet.m-menu__link-bullet--line > span, .m-header-menu.m-header-menu--submenu-skin-light .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item.m-menu__item--hover > .m-menu__link .m-menu__link-bullet.m-menu__link-bullet--line > span {
            background-color: #716aca;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item:hover > .m-menu__link .m-menu__link-text, .m-header-menu.m-header-menu--submenu-skin-light .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item.m-menu__item--hover > .m-menu__link .m-menu__link-text {
            color: #716aca;
        }

        .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item:hover > .m-menu__link > .m-menu__hor-arrow, .m-header-menu.m-header-menu--submenu-skin-light .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item.m-menu__item--hover > .m-menu__link > .m-menu__hor-arrow {
            color: #716aca;
        }

    .m-header-menu.m-header-menu--submenu-skin-light_tegra .m-menu__nav.m-menu__nav--submenu-arrow > .m-menu__item.m-menu__item--submenu.m-menu__item--hover > .m-menu__submenu .m-menu__arrow {
        color: #ffffff;
    }
}

/*Fin del css para el menu*/

/*CSS para el portlet*/
.m-portlet.m-portlet--creative_tegra .m-portlet__head .m-portlet__head-caption .m-portlet__head-label {
    -webkit-box-shadow: 0px 1px 15px 1px rgba(69, 65, 78, 0.25);
    -moz-box-shadow: 0px 1px 15px 1px rgba(69, 65, 78, 0.25);
    box-shadow: 0px 1px 15px 1px rgba(69, 65, 78, 0.25);
}

    .m-portlet.m-portlet--creative_tegra .m-portlet__head .m-portlet__head-caption .m-portlet__head-label.m-portlet__head-label--brand {
        background: #716aca;
        color: #ffffff;
    }

    .m-portlet.m-portlet--creative_tegra .m-portlet__head .m-portlet__head-caption .m-portlet__head-label.m-portlet__head-label--metal {
        background: #c4c5d6;
        color: #ffffff;
    }

    .m-portlet.m-portlet--creative_tegra .m-portlet__head .m-portlet__head-caption .m-portlet__head-label.m-portlet__head-label--light {
        background: #ffffff;
        color: #282a3c;
    }

    .m-portlet.m-portlet--creative_tegra .m-portlet__head .m-portlet__head-caption .m-portlet__head-label.m-portlet__head-label--accent {
        background: #00c5dc;
        color: #ffffff;
    }

    .m-portlet.m-portlet--creative_tegra .m-portlet__head .m-portlet__head-caption .m-portlet__head-label.m-portlet__head-label--focus {
        background: #9816f4;
        color: #ffffff;
    }

    .m-portlet.m-portlet--creative_tegra .m-portlet__head .m-portlet__head-caption .m-portlet__head-label.m-portlet__head-label--primary {
        background: #5867dd;
        color: #ffffff;
    }

    .m-portlet.m-portlet--creative_tegra .m-portlet__head .m-portlet__head-caption .m-portlet__head-label.m-portlet__head-label--success {
        background: #34bfa3;
        color: #ffffff;
    }

    .m-portlet.m-portlet--creative_tegra .m-portlet__head .m-portlet__head-caption .m-portlet__head-label.m-portlet__head-label--info {
        background: #36a3f7;
        color: #ffffff;
    }

    .m-portlet.m-portlet--creative_tegra .m-portlet__head .m-portlet__head-caption .m-portlet__head-label.m-portlet__head-label--warning {
        background: #ffb822;
        color: #111111;
    }

    .m-portlet.m-portlet--creative_tegra .m-portlet__head .m-portlet__head-caption .m-portlet__head-label.m-portlet__head-label--danger {
        background: #b72025;
        color: #ffffff;
    }

    .m-portlet.m-portlet--creative_tegra .m-portlet__head .m-portlet__head-caption .m-portlet__head-label.m-portlet__head-label--black {
        background: #000000;
        color: #ffffff;
    }

.m-portlet.m-portlet--creative_tegra {
    padding-top: 3.5rem;
    margin-top: 3rem;
}

    .m-portlet.m-portlet--creative_tegra.m-portlet--first {
        margin-top: 1.375rem;
    }

    .m-portlet.m-portlet--creative_tegra .m-portlet__head {
        height: 0rem;
    }

        .m-portlet.m-portlet--creative_tegra .m-portlet__head .m-portlet__head-caption {
            position: relative;
            display: table-cell;
            vertical-align: middle;
            text-align: left;
        }

            .m-portlet.m-portlet--creative_tegra .m-portlet__head .m-portlet__head-caption .m-portlet__head-title .m-portlet__head-icon [class^="la-"],
            .m-portlet.m-portlet--creative_tegra .m-portlet__head .m-portlet__head-caption .m-portlet__head-title .m-portlet__head-icon [class*=" la-"] {
                font-size: 1.3rem;
            }

            .m-portlet.m-portlet--creative_tegra .m-portlet__head .m-portlet__head-caption .m-portlet__head-title .m-portlet__head-icon [class^="fa-"],
            .m-portlet.m-portlet--creative_tegra .m-portlet__head .m-portlet__head-caption .m-portlet__head-title .m-portlet__head-icon [class*=" fa-"] {
                font-size: 1.2rem;
            }

            .m-portlet.m-portlet--creative_tegra .m-portlet__head .m-portlet__head-caption .m-portlet__head-title .m-portlet__head-icon [class^="flaticon-"],
            .m-portlet.m-portlet--creative_tegra .m-portlet__head .m-portlet__head-caption .m-portlet__head-title .m-portlet__head-icon [class*=" flaticon-"] {
                font-size: 1.4rem;
            }

            .m-portlet.m-portlet--creative_tegra .m-portlet__head .m-portlet__head-caption .m-portlet__head-title .m-portlet__head-text {
                font-size: 1rem;
                font-weight: 400;
                font-family: Poppins;
            }

               

                .m-portlet.m-portlet--creative_tegra .m-portlet__head .m-portlet__head-caption .m-portlet__head-title .m-portlet__head-text .m-portlet__head-desc {
                    font-size: 0.8rem;
                    font-weight: 300;
                }

            .m-portlet.m-portlet--creative_tegra .m-portlet__head .m-portlet__head-caption .m-portlet__head-label {
                position: absolute;
                top: -5.25rem;
                left: 0;
                font-size: 1.2rem;
                font-weight: 500;
                display: table;
                padding: 0 1.75rem;
                height: 3.5rem;
            }

                .m-portlet.m-portlet--creative_tegra .m-portlet__head .m-portlet__head-caption .m-portlet__head-label > span {
                    vertical-align: middle;
                    display: table-cell;
                }
    .m-portlet.m-portlet--creative_tegra .m-portlet__color_red {
        color: #575962;
    }

        .m-portlet.m-portlet--creative_tegra .m-portlet__color_red:hover {
            color: #b72025;
            text-decoration : none;
        }

/*Fin del css para el portlet*/

/*Ajustando css para modals*/
    .modal-open {
        padding-top: 50px !important;
        padding-bottom: 20px !important;
    }
/*FIN Ajustando css para modals*/

/* Estilo de formulario*/
.has-danger .field-validation-error {
    color: #f4516c;
    margin-top: 0.2rem;
    font-size: 0.85rem;
}

.form-control{
    max-width:initial;
}

/**nav bar */
.m-nav > .m-nav__item:hover > .m-nav__heading .m-nav__link-icon,
.m-nav > .m-nav__item:hover > .m-nav__heading .m-nav__link-text,
.m-nav > .m-nav__item:hover > .m-nav__link .m-nav__link-icon,
.m-nav > .m-nav__item:hover > .m-nav__link .m-nav__link-text, .m-nav > .m-nav__item.m-nav__item--active > .m-nav__heading .m-nav__link-icon,
.m-nav > .m-nav__item.m-nav__item--active > .m-nav__heading .m-nav__link-text,
.m-nav > .m-nav__item.m-nav__item--active > .m-nav__link .m-nav__link-icon,
.m-nav > .m-nav__item.m-nav__item--active > .m-nav__link .m-nav__link-text {
    color: #575962;
}


/**btn tegra*/
.btn-tegra {
    color: #fff;
    background-color: #b72025;
    border-color: #b72025;
}
    .btn-tegra:hover {
        color: #fff;
        background-color: #b83e42;
        border-color: #b83e42;
    }
.btn-tegra:focus, .btn-info.focus {
    box-shadow: 0 0 0 0.2rem rgba(217, 0, 45, 0.5); }
    .btn-tegra.disabled, .btn-tegra:disabled {
        background-color: #b83e42;
        border-color: #b83e42;
    }
    .btn-tegra:not([disabled]):not(.disabled):active, .btn-tegra:not([disabled]):not(.disabled).active,
    .show > .btn-tegra.dropdown-toggle {
        color: #fff;
        background-color: #b72025;
        border-color: #b72025;
        box-shadow: 0 0 0 0.2rem rgba(217, 0, 45, 0.5);
    }


/**Pagination*/

.page-item.active .page-link {
    z-index: 2;
    color: #fff;
    background-color: #b72025;
    border-color: #b72025;
}

.page-item.disabled .page-link {
    color: #868e96;
    pointer-events: none;
    background-color: #fff;
    border-color: #ddd; }

.page-link {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #b72025;
    background-color: #fff;
    border: 1px solid #ddd;
}
    .page-link:focus, .page-link:hover {
        color: #b72025;
        text-decoration: none;
        background-color: #e9ecef;
        border-color: #ddd;
    }


/**table*/

.m-table.m-table--head-separator-tegra thead th {
    border-top: 0;
    border-bottom: 1px solid #b72025;
}

.DataTable, input[type=search] {
    padding: 0.45rem 1.25rem;
    font-size: 1rem;
    line-height: 1.25;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border-radius: 0.25rem;
    border: 1px solid #ced4da;
}

.badge {
    font-size: 100%;
    font-weight: normal;
}

.table.dataTable.compact thead th {
    padding: 10px 17px 10px 10px;
}

/**TABS*/
.m-tabs-line.m-tabs-line--brand.nav.nav-tabs .nav-link:hover, .m-tabs-line.m-tabs-line--brand.nav.nav-tabs .nav-link.active, .m-tabs-line.m-tabs-line--brand a.m-tabs__link:hover, .m-tabs-line.m-tabs-line--brand a.m-tabs__link.active {
    color: #b72025 !important;
    border-bottom: 1px solid #b72025 !important;
}


/*** portlet */

.m-portlet.m-portlet--tegra.m-portlet--head-solid-bg {
    background: #b72025;
    border-color: #b72025;
}

.m-portlet.m-portlet--tegra.m-portlet--head-solid-bg .m-portlet__body {
    background: white;
}

.m-portlet.m-portlet--tegra.m-portlet--head-solid-bg .m-portlet__head .m-portlet__head-icon {
    color: #f7f7f7;
}

.m-portlet.m-portlet--tegra.m-portlet--head-solid-bg .m-portlet__head-tools .m-portlet__nav .m-portlet__nav-item .m-portlet__nav-link.m-portlet__nav-link--icon i {
    color: #f7f7f7;
}

.m-portlet.m-portlet--tegra.m-portlet--head-solid-bg .m-portlet__head .m-portlet__head-text {
    color: #ffffff;
}

/**portlet black*/

.m-portlet.m-portlet--black.m-portlet--head-solid-bg {
    background: #000000;
    border-color: #000000;
}

    .m-portlet.m-portlet--black.m-portlet--head-solid-bg .m-portlet__body {
        background: white;
    }

    .m-portlet.m-portlet--black.m-portlet--head-solid-bg .m-portlet__head .m-portlet__head-icon {
        color: #f7f7f7;
    }

    .m-portlet.m-portlet--black.m-portlet--head-solid-bg .m-portlet__head-tools .m-portlet__nav .m-portlet__nav-item .m-portlet__nav-link.m-portlet__nav-link--icon i {
        color: #f7f7f7;
    }

    .m-portlet.m-portlet--black.m-portlet--head-solid-bg .m-portlet__head .m-portlet__head-text {
        color: #ffffff;
    }



.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #353535;
    border-color: #353535;
}